<?php include("../../include/dbconnect.php");?>
<title>Bank Details Edit page</title>
<body bgcolor="#ffffff"  topmargin=0>
<center>
<table cellpadding=0 cellspacing=4 width=590>
<tr>
<td style="padding:3px;" colspan=2 bgcolor="#93BEE2"><font ><b>Edit Bank Master</b></font></td>
</tr><tr valign="top"><td colspan=2>
<font >&nbsp;</font>
</td>
</tr>
</table>
<table border=0 cellpadding=3 cellspacing=4 width="590">
<form method="POST" name="regform" action="editview.php">

 <tr>
<td >
<font class="sbd"><b>Select Bank </b></font>
</td>
<td colspan=2>
 <select name=bankname>
<?php $query=" select bankname from banks order by bankname ";
      $query=stripslashes($query);
      $result=mysql_query($query) or
      die( mysql_error() );
      
      while ( $row= mysql_fetch_row($result))
      {
          echo "<option value='$row[0]'>";
	  echo $row[0];
	  echo "\n";
      }
?>
</select>      
</td></tr>  
  
<table cellpading=0 cellspacing=10 width= 50>
<tr>
<td>
 <blockquote>  <input type =submit name=accept value = "Submit"></td></blockquote>
</table>
</table>
<br><br><font size=1><center><a href= "index.html">Return to index page</center></font>
</body>
</html>
